Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 04:50:45 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div dir="auto">
<div dir="ltr">Hi,</div>
<div dir="ltr">I think two complaints have been registered. I have already replied to the below mentioned email <span style="font-family:sans-serif">#2166300. Thanks.</span>
</div>
<div dir="ltr"><span style="font-family:sans-serif"><br></span></div>
<div dir="ltr"><span style="font-family:sans-serif"><br></span></div>
<div dir="ltr"><span style="font-family:sans-serif"><br></span></div>
<div dir="ltr">---------- Forwarded message ---------<br>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong dir="auto">Bindhya Merin Abraham</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, 2 Mar 2021, 5:14 am<br>Subject: Re: [#2166300] - Return of defective piece<br>To: Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Hi,<div dir="auto">Thanks for the reply. It was offline from the store. But the defect was so that we will only recognise it if we put weight in it. It was normal in look otherwise. The strings got stretched when I take it to use and the unstitched part was only exposed then. Hope you got it. <span style="font-family:sans-serif">I am explaining this because the person in store was not good to us.</span>
</div>
<div dir="auto"><span style="font-family:sans-serif">TIA</span></div>
</div>
<br><div dir="auto">
<div dir="ltr">On Tue, 2 Mar 2021, 1:42 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
<div><div dir="ltr"><div dir="ltr">Hi Bindhya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to ask you that your purchase was offline from the store or it was an online purchase for which you have received a damaged product.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<span style="font-size:0px;font-family:fdtktid;min-height:0px;height:0px;max-height:0px;line-height:0px;color:rgb(255,255,255)"><br></span>
</div></blockquote>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 3 Mar 2021, 2:19 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2171016</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Bindhya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to ask you that your purchase was offline from the store or it was an online purchase for which you have received a damaged product.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171016